# CMake generated Testfile for 
# Source directory: /home/quella/ROS2_WS/protocol_ws/cpp_prococol/build/cpp_prococol/cpp_prococol__py
# Build directory: /home/quella/ROS2_WS/protocol_ws/cpp_prococol/build/cpp_prococol/cpp_prococol__py
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
